Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83291 - FYI - acroread 5.06 doesn't work on Phoebe
Summary: FYI - acroread 5.06 doesn't work on Phoebe
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: bash
Version: phoebe
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Ben Levenson
URL: http://www.adobe.com/products/acrobat...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-01 17:28 UTC by David White
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-01 23:51:07 UTC


Attachments (Terms of Use)

Description David White 2003-02-01 17:28:16 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030115

Description of problem:
Downloaded acroread 5.0.6 (Linux version) from Adobe and installed as root. 
Made symlink in /usr/local/bin as root, then tried to run it as normal user. 
Got the following error messages:

[david@localhost acro]$ acroread
Warning: charset "UTF-8" not supported, using "ISO8859-1".
Aborted

Program never starts.  I reported the problem in the Adobe User's Support Forum,
but &Deity. knows if anyone from Adobe will see it.  

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Download Acrobat Reader 5.0.6 (linux)
2. Install as root, make symlink to /usr/local/bin
3. As normal user, type "acroread" and hit Enter
    

Actual Results:  Aborted

Expected Results:  Licence dialog, then ability to use Adobe's reader (and
browser plug-in after subsequent configuration)

Additional info:

It would be nice if there were a "Compatibility" component to raise these types
of concerns.

Comment 1 Tim Waugh 2003-02-01 23:51:07 UTC
See the release notes.  This is a known bug (with acroread), with a known
work-around.

Comment 2 David White 2003-02-02 00:40:58 UTC
Searched AcroRead README file and didn't see anything relevant.  Are you talking
about Phoebe release notes?  Where do I find them?  Thanks!


Note You need to log in before you can comment on or make changes to this bug.